Summary:	Greek dictionary for aspell
Summary(pl.UTF-8):	Grecki słownik dla aspella
Name:		aspell-el
Version:	0.08
%define	subv	0
Release:	1
Epoch:		2
License:	GPL v2+
Group:		Applications/Text
Source0:	http://ftp.gnu.org/gnu/aspell/dict/el/aspell6-el-%{version}-%{subv}.tar.bz2
# Source0-md5:	cf0e677c37ffb64e4b8ebe13acd233c7
URL:		http://aspell.sourceforge.net/
BuildRequires:	aspell >= 3:0.60.0
Requires:	aspell >= 3:0.60.0
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Greek dictionary (i.e. word list) for aspell.

%description -l pl.UTF-8
Grecki słownik (lista słów) dla aspella.

%prep
%setup -q -n aspell6-el-%{version}-%{subv}

%build
# note: configure is not autoconf-generated
./configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%{__mv} doc/README README-ispell.el

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc Copyright README*
%{_libdir}/aspell/el.multi
%{_libdir}/aspell/el.rws
%{_libdir}/aspell/gr.alias
%{_libdir}/aspell/greek.alias
%{_datadir}/aspell/el*.dat
%{_datadir}/aspell/el.kbd
%changelog
* Wed Dec 13 2017 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/aspell-el.git;a=log;h=master

* Wed Dec 13 2017 Jakub Bogusz <qboosh@pld-linux.org> e08fa82
- updated to aspell6-0.08 (epoch 2)

* Tue Apr 08 2008 Elan Ruusamäe <glen@pld-linux.org> f272521
- unify ftp.gnu.org urls

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> 489b098
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> ced4e33
- converted to UTF-8

* Sun Nov 28 2004 Jakub Bogusz <qboosh@pld-linux.org> 954f02c
- aspell epoch

* Wed Sep 29 2004 Marcin Krzyżanowski <marcin.krzyzanowski@hakore.com> 20cdce1
- rel 3, rebuild with new aspell

* Tue Aug 10 2004 averne <averne@pld-linux.org> 203b8d0
- rel 2

* Wed Aug 06 2003 kloczek <kloczek@pld-linux.org> 9aa2217
- może wrescie ktoś wykasuje to konto ?

* Mon May 26 2003 Michal Moskal <michal@moskal.me> b8e1b76
- massive attack: adding Source-md5

* Sun May 25 2003 misi3k <misi3k@pld-linux.org> 915848f
- massive attack s/pld.org.pl/pld-linux.org/

* Sun Apr 20 2003 Jakub Bogusz <qboosh@pld-linux.org> 651ea44
- updated Source0 URL

* Sat Jan 18 2003 Jakub Bogusz <qboosh@pld-linux.org> e052c26
- new

